\documentclass[10pt, english, a4paper, fancyfoot, git]{mkessler-script}

\course{Group rings of infinite groups}
\lecturer{Giles Gardam}
\assistant{}
\author{}

\usepackage{group-rings}

\begin{document}

\maketitle

\cleardoublepage
\tableofcontents

\cleardoublepage

% \start lectures
    \setcounter{abspage}{3}
    \setcounter{TotPages}{3}
    \setcounter{page}{4}
    \setcounter{mn@abspage}{4}
    \import{inputs/lectures/}{lec_01.tex}
    \import{inputs/lectures/}{lec_02.tex}
% end lectures


\end{document}
